/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(images/fon.jpg);
	background-repeat: repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 0px;
}
a {
	text-decoration: none;
	color: #C49344;
}
a:hover {
	color: #999999;
	text-decoration: underline;
}
#cont {
	width: 779px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 80px;
	padding-top: 280px;
	padding-left: 30px;
}
#sadarzanie {
	background-image: url(images/sad.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-right: 15px;
	padding-left: 15px;
}
#footer {
	background-image: url(images/footer.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 33px;
	text-align: center;
	padding-top: 22px;
}
#title {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	color: #FF9900;
	padding-left: 15px;
	font-weight: bold;
	padding-bottom: 15px;
}
